.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.147000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.188000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.240000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.241000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.351471,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.351471,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.351471,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.504000px;}
.ls26{letter-spacing:-1.285200px;}
.ls29{letter-spacing:-1.117200px;}
.ls0{letter-spacing:-0.960000px;}
.ls13{letter-spacing:-0.422800px;}
.ls10{letter-spacing:-0.272000px;}
.ls12{letter-spacing:-0.060000px;}
.ls20{letter-spacing:-0.053200px;}
.ls23{letter-spacing:-0.050400px;}
.ls7{letter-spacing:-0.047600px;}
.ls6{letter-spacing:-0.039200px;}
.ls25{letter-spacing:-0.036400px;}
.ls14{letter-spacing:-0.035200px;}
.ls4{letter-spacing:-0.033600px;}
.ls5{letter-spacing:-0.030800px;}
.ls3{letter-spacing:-0.028000px;}
.ls2{letter-spacing:-0.019600px;}
.ls1c{letter-spacing:-0.016800px;}
.ls22{letter-spacing:-0.014000px;}
.lsf{letter-spacing:-0.011200px;}
.ls17{letter-spacing:-0.010800px;}
.lsd{letter-spacing:-0.008400px;}
.ls8{letter-spacing:-0.005600px;}
.ls11{letter-spacing:-0.004000px;}
.lse{letter-spacing:-0.002800px;}
.lsa{letter-spacing:0.000000px;}
.ls1f{letter-spacing:172.105200px;}
.ls19{letter-spacing:176.554800px;}
.lsc{letter-spacing:183.592800px;}
.ls15{letter-spacing:185.997600px;}
.lsb{letter-spacing:187.052400px;}
.ls27{letter-spacing:188.683200px;}
.ls1b{letter-spacing:189.316800px;}
.ls24{letter-spacing:189.745200px;}
.ls16{letter-spacing:194.194800px;}
.ls9{letter-spacing:390.114000px;}
.ls1a{letter-spacing:390.614400px;}
.ls2a{letter-spacing:392.900400px;}
.ls18{letter-spacing:583.732800px;}
.ls21{letter-spacing:584.233200px;}
.ls1e{letter-spacing:595.512000px;}
.ls28{letter-spacing:991.411200px;}
.ls1d{letter-spacing:995.511600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2b{word-spacing:-182.790000px;}
.ws20{word-spacing:-16.196400px;}
.ws24{word-spacing:-8.089200px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.075600px;}
.ws21{word-spacing:0.078400px;}
.ws22{word-spacing:0.084000px;}
.ws14{word-spacing:0.098000px;}
.ws1f{word-spacing:0.120400px;}
.ws23{word-spacing:0.386400px;}
.ws8{word-spacing:0.627200px;}
.ws6{word-spacing:0.630000px;}
.wsf{word-spacing:0.632800px;}
.ws15{word-spacing:0.635600px;}
.ws25{word-spacing:0.638400px;}
.ws28{word-spacing:0.641200px;}
.ws1{word-spacing:0.644000px;}
.ws4{word-spacing:0.655200px;}
.ws2c{word-spacing:0.697200px;}
.wsa{word-spacing:0.700000px;}
.ws2d{word-spacing:0.702800px;}
.ws9{word-spacing:0.940000px;}
.ws18{word-spacing:1.000000px;}
.wsc{word-spacing:1.020800px;}
.wsb{word-spacing:1.398000px;}
.ws1a{word-spacing:5.803200px;}
.ws2{word-spacing:63.372400px;}
.ws27{word-spacing:63.719600px;}
.ws1c{word-spacing:66.788400px;}
.ws17{word-spacing:68.544000px;}
.ws10{word-spacing:68.964000px;}
.ws7{word-spacing:69.384000px;}
.ws2a{word-spacing:74.046000px;}
.ws5{word-spacing:87.662400px;}
.ws16{word-spacing:90.045200px;}
.wse{word-spacing:90.297200px;}
.ws29{word-spacing:96.989200px;}
.ws3{word-spacing:100.707600px;}
.wsd{word-spacing:100.881200px;}
.ws19{word-spacing:110.300400px;}
.ws1e{word-spacing:129.892000px;}
.ws26{word-spacing:136.346000px;}
.ws1b{word-spacing:141.220800px;}
.ws11{word-spacing:186.116400px;}
.ws12{word-spacing:190.569600px;}
.ws1d{word-spacing:374.857200px;}
._72{margin-left:-818.956800px;}
._73{margin-left:-809.514000px;}
._74{margin-left:-808.459200px;}
._71{margin-left:-805.494800px;}
._a3{margin-left:-418.957200px;}
._76{margin-left:-413.874000px;}
._a1{margin-left:-411.278400px;}
._a4{margin-left:-409.514400px;}
._a5{margin-left:-408.459600px;}
._a2{margin-left:-406.195200px;}
._8c{margin-left:-398.235600px;}
._96{margin-left:-189.756000px;}
._a0{margin-left:-183.603600px;}
._7b{margin-left:-172.116000px;}
._a{margin-left:-45.497200px;}
._4c{margin-left:-21.463200px;}
._3f{margin-left:-12.556800px;}
._40{margin-left:-9.961200px;}
._19{margin-left:-8.450400px;}
._57{margin-left:-7.190400px;}
._41{margin-left:-4.878000px;}
._70{margin-left:-3.524400px;}
._0{margin-left:-1.552000px;}
._2{width:1.192000px;}
._3{width:2.384000px;}
._9f{width:3.740000px;}
._9{width:5.854800px;}
._80{width:6.885200px;}
._5d{width:9.442800px;}
._20{width:10.602000px;}
._36{width:14.402400px;}
._1{width:19.272000px;}
._4{width:20.512000px;}
._af{width:28.394800px;}
._ad{width:30.209200px;}
._a6{width:32.989600px;}
._ae{width:40.259200px;}
._8{width:42.236000px;}
._c{width:46.553600px;}
._d{width:48.546400px;}
._b9{width:49.856400px;}
._b{width:52.514000px;}
._52{width:55.009600px;}
._81{width:56.788000px;}
._6{width:60.079600px;}
._50{width:64.075200px;}
._8f{width:65.662800px;}
._38{width:67.580800px;}
._6e{width:68.875200px;}
._9b{width:70.089600px;}
._56{width:71.881600px;}
._18{width:73.085600px;}
._16{width:74.401600px;}
._6d{width:75.678400px;}
._1a{width:77.810000px;}
._37{width:79.066400px;}
._4f{width:80.328400px;}
._9e{width:81.566800px;}
._29{width:83.543600px;}
._17{width:85.643600px;}
._a9{width:87.016000px;}
._a7{width:88.172800px;}
._93{width:89.688800px;}
._5{width:90.837600px;}
._15{width:91.851200px;}
._b8{width:93.388400px;}
._55{width:94.736800px;}
._86{width:96.710800px;}
._51{width:97.792400px;}
._e{width:99.977600px;}
._35{width:101.068800px;}
._87{width:103.742000px;}
._34{width:105.520800px;}
._32{width:107.865200px;}
._f{width:109.415600px;}
._10{width:110.611200px;}
._11{width:113.019200px;}
._85{width:114.246400px;}
._12{width:115.404800px;}
._54{width:116.645200px;}
._14{width:118.150400px;}
._13{width:119.767200px;}
._b0{width:121.465600px;}
._9c{width:122.758400px;}
._33{width:124.250000px;}
._2a{width:125.669600px;}
._b7{width:127.358400px;}
._4e{width:129.463600px;}
._84{width:131.150800px;}
._88{width:132.371600px;}
._53{width:135.786000px;}
._2f{width:137.152400px;}
._6c{width:138.991600px;}
._6b{width:141.155200px;}
._2c{width:142.237200px;}
._83{width:143.570000px;}
._2d{width:144.830000px;}
._30{width:146.594000px;}
._31{width:147.649600px;}
._2e{width:149.912000px;}
._9d{width:151.199200px;}
._6a{width:153.364000px;}
._2b{width:156.212800px;}
._b5{width:165.801600px;}
._49{width:184.244400px;}
._8d{width:186.008400px;}
._4a{width:189.327600px;}
._64{width:193.118400px;}
._b4{width:196.813200px;}
._61{width:207.021600px;}
._60{width:209.307600px;}
._3c{width:214.158622px;}
._89{width:261.447822px;}
._43{width:267.042222px;}
._25{width:272.113022px;}
._24{width:273.793022px;}
._26{width:277.794222px;}
._46{width:281.215822px;}
._44{width:282.716622px;}
._7{width:283.942400px;}
._7f{width:297.068800px;}
._1f{width:299.399022px;}
._21{width:301.443022px;}
._82{width:329.696400px;}
._92{width:334.080400px;}
._91{width:337.605200px;}
._90{width:339.365600px;}
._9a{width:345.030000px;}
._aa{width:392.860800px;}
._66{width:394.416000px;}
._77{width:395.899200px;}
._62{width:400.140000px;}
._27{width:418.956000px;}
._69{width:461.042400px;}
._39{width:462.104711px;}
._3b{width:468.399111px;}
._47{width:481.872711px;}
._78{width:502.099911px;}
._ab{width:516.913600px;}
._28{width:556.496000px;}
._b3{width:615.472844px;}
._b1{width:662.762044px;}
._b2{width:669.056444px;}
._4b{width:673.427244px;}
._48{width:675.107244px;}
._4d{width:679.094444px;}
._98{width:682.530044px;}
._97{width:684.030844px;}
._95{width:688.482844px;}
._a8{width:693.835200px;}
._3e{width:700.713244px;}
._42{width:702.757244px;}
._ac{width:773.253600px;}
._b6{width:810.719778px;}
._ba{width:874.022044px;}
._bb{width:880.316444px;}
._5f{width:895.290844px;}
._8a{width:1006.524000px;}
._63{width:1092.493156px;}
._bc{width:1093.993956px;}
._8b{width:1110.676356px;}
._3a{width:1194.854400px;}
._7a{width:1198.263600px;}
._79{width:1217.782800px;}
._6f{width:1274.022044px;}
._75{width:1280.316444px;}
._67{width:1284.687244px;}
._65{width:1286.367244px;}
._68{width:1290.368444px;}
._99{width:1293.790044px;}
._5a{width:1433.113289px;}
._58{width:1480.402489px;}
._59{width:1486.696889px;}
._8e{width:1496.734889px;}
._5b{width:1518.353689px;}
._5c{width:1520.397689px;}
._1d{width:1626.732844px;}
._1b{width:1674.022044px;}
._1c{width:1680.316444px;}
._23{width:1693.790044px;}
._22{width:1695.290844px;}
._45{width:1794.610800px;}
._3d{width:1802.689200px;}
._1e{width:1883.377778px;}
._94{width:1915.034578px;}
._5e{width:2086.794667px;}
._7d{width:2091.865467px;}
._7c{width:2093.545467px;}
._7e{width:2097.546667px;}
.fc3{color:rgb(238,39,34);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(233,233,233);}
.fs1{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:60.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.023431px;}
.y41{bottom:41.396206px;}
.y6c{bottom:190.150275px;}
.y83{bottom:202.640914px;}
.y6b{bottom:202.647475px;}
.y6a{bottom:202.650756px;}
.y88{bottom:202.654036px;}
.y44{bottom:202.655129px;}
.y82{bottom:215.138115px;}
.y8d{bottom:215.140302px;}
.y8b{bottom:215.142489px;}
.y58{bottom:215.144676px;}
.y66{bottom:215.146863px;}
.y69{bottom:215.147956px;}
.y4a{bottom:215.149050px;}
.y53{bottom:215.150143px;}
.y87{bottom:215.151237px;}
.y43{bottom:215.152330px;}
.y81{bottom:227.635316px;}
.y8c{bottom:227.637503px;}
.y8a{bottom:227.639690px;}
.y39{bottom:227.640783px;}
.y57{bottom:227.641876px;}
.y55{bottom:227.644063px;}
.y63{bottom:227.645157px;}
.y49{bottom:227.646250px;}
.y28{bottom:227.647344px;}
.y86{bottom:227.648437px;}
.y23{bottom:227.649531px;}
.y80{bottom:240.132516px;}
.y70{bottom:240.134703px;}
.y7c{bottom:240.135797px;}
.y89{bottom:240.136890px;}
.y38{bottom:240.137984px;}
.y56{bottom:240.139077px;}
.y78{bottom:240.140171px;}
.y54{bottom:240.141264px;}
.y62{bottom:240.142358px;}
.y48{bottom:240.143451px;}
.y27{bottom:240.144544px;}
.y61{bottom:240.145638px;}
.y22{bottom:240.146731px;}
.y7f{bottom:252.629717px;}
.y73{bottom:252.630810px;}
.y6f{bottom:252.631904px;}
.y3c{bottom:252.632997px;}
.y7b{bottom:252.634091px;}
.y37{bottom:252.635184px;}
.y34{bottom:252.636278px;}
.y31{bottom:252.637371px;}
.y2e{bottom:252.638465px;}
.y2b{bottom:252.639558px;}
.y47{bottom:252.640652px;}
.y26{bottom:252.641745px;}
.y60{bottom:252.642839px;}
.y21{bottom:252.643932px;}
.y7e{bottom:265.126918px;}
.y72{bottom:265.128011px;}
.y6e{bottom:265.129105px;}
.y3b{bottom:265.130198px;}
.y7a{bottom:265.131292px;}
.y36{bottom:265.132385px;}
.y33{bottom:265.133478px;}
.y30{bottom:265.134572px;}
.y2d{bottom:265.135665px;}
.y2a{bottom:265.136759px;}
.y46{bottom:265.137852px;}
.y25{bottom:265.138946px;}
.y5f{bottom:265.140039px;}
.y20{bottom:265.141133px;}
.y7d{bottom:277.624118px;}
.y71{bottom:277.625212px;}
.y6d{bottom:277.626305px;}
.y3a{bottom:277.627399px;}
.y79{bottom:277.628492px;}
.y35{bottom:277.629586px;}
.y32{bottom:277.630679px;}
.y2f{bottom:277.631773px;}
.y2c{bottom:277.632866px;}
.y29{bottom:277.633959px;}
.y45{bottom:277.635053px;}
.y24{bottom:277.636146px;}
.y5e{bottom:277.637240px;}
.y1f{bottom:277.638333px;}
.y1d{bottom:287.452173px;}
.y1c{bottom:315.569820px;}
.y1b{bottom:343.687467px;}
.y4b{bottom:367.042610px;}
.y67{bottom:367.069790px;}
.y5a{bottom:367.159767px;}
.y76{bottom:367.235997px;}
.y64{bottom:367.240995px;}
.y90{bottom:367.243807px;}
.y74{bottom:367.250680px;}
.y3e{bottom:367.257866px;}
.y84{bottom:367.422510px;}
.y8e{bottom:367.433133px;}
.y1a{bottom:371.805114px;}
.y19{bottom:399.922761px;}
.y18{bottom:428.040408px;}
.y17{bottom:456.158056px;}
.y16{bottom:484.275703px;}
.y15{bottom:512.393506px;}
.y14{bottom:540.511153px;}
.y77{bottom:564.189961px;}
.y75{bottom:564.200271px;}
.y85{bottom:564.281499px;}
.y4c{bottom:565.157364px;}
.y3f{bottom:565.383399px;}
.y65{bottom:565.462753px;}
.y91{bottom:565.464627px;}
.y68{bottom:565.479624px;}
.y5b{bottom:565.480092px;}
.y8f{bottom:565.558197px;}
.y13{bottom:568.628800px;}
.y12{bottom:596.746447px;}
.y11{bottom:624.864094px;}
.y10{bottom:652.981741px;}
.yf{bottom:681.099388px;}
.ye{bottom:709.217035px;}
.yd{bottom:737.334682px;}
.y40{bottom:756.521540px;}
.yc{bottom:765.452329px;}
.yb{bottom:793.569976px;}
.ya{bottom:821.687624px;}
.y9{bottom:849.805271px;}
.y8{bottom:877.922918px;}
.y52{bottom:905.258894px;}
.y7{bottom:905.259207px;}
.y51{bottom:906.039627px;}
.y6{bottom:906.039940px;}
.y50{bottom:933.376229px;}
.y5{bottom:933.376541px;}
.y4f{bottom:948.997456px;}
.y4{bottom:948.997769px;}
.y4e{bottom:964.618684px;}
.y3{bottom:964.618996px;}
.y4d{bottom:980.239911px;}
.y59{bottom:997.817033px;}
.y3d{bottom:1001.695082px;}
.y5c{bottom:1003.011925px;}
.y5d{bottom:1034.591479px;}
.y42{bottom:1034.598508px;}
.y1e{bottom:1095.538041px;}
.y2{bottom:1160.098033px;}
.h3{height:26.152000px;}
.h4{height:26.628000px;}
.h7{height:27.720000px;}
.h8{height:27.748000px;}
.hc{height:31.712000px;}
.h5{height:34.236000px;}
.h6{height:37.360000px;}
.h9{height:38.040000px;}
.hd{height:39.640000px;}
.hb{height:41.844000px;}
.ha{height:56.040000px;}
.h2{height:74.720000px;}
.h1{height:1237.153039px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x27{left:50.886224px;}
.x26{left:78.666459px;}
.x5{left:99.916402px;}
.xa{left:193.973806px;}
.x8{left:196.095126px;}
.x55{left:197.624414px;}
.x54{left:199.291478px;}
.x3e{left:200.580203px;}
.x6{left:202.742919px;}
.x9{left:204.199882px;}
.x5e{left:206.103759px;}
.x3{left:208.354358px;}
.x4{left:209.466411px;}
.x2{left:212.032990px;}
.x4a{left:213.125391px;}
.x3f{left:215.058261px;}
.xd{left:264.732958px;}
.xb{left:267.154981px;}
.x2b{left:269.369402px;}
.x4b{left:271.402464px;}
.x2d{left:272.526858px;}
.xc{left:275.259737px;}
.x60{left:276.553461px;}
.x2c{left:278.087122px;}
.x2e{left:279.891338px;}
.x5f{left:281.112112px;}
.xe{left:282.924920px;}
.x7a{left:285.658736px;}
.x4c{left:288.397082px;}
.x11{left:335.098463px;}
.x4e{left:336.624314px;}
.x61{left:338.122048px;}
.xf{left:340.776822px;}
.x30{left:342.682418px;}
.x2f{left:346.306158px;}
.x10{left:348.750362px;}
.x76{left:350.869027px;}
.x4d{left:353.607998px;}
.x12{left:405.523016px;}
.x50{left:407.055427px;}
.x40{left:409.191275px;}
.x77{left:410.384088px;}
.x6f{left:411.606112px;}
.x32{left:413.113531px;}
.x13{left:415.543520px;}
.x31{left:416.736177px;}
.x62{left:418.270776px;}
.x7b{left:420.404124px;}
.x14{left:421.600218px;}
.x4f{left:424.038018px;}
.x2a{left:465.812875px;}
.x15{left:476.829993px;}
.x16{left:478.667013px;}
.x56{left:481.091535px;}
.x34{left:484.419415px;}
.x51{left:486.838939px;}
.x33{left:488.043155px;}
.x70{left:490.478768px;}
.x17{left:492.906102px;}
.x1{left:495.513233px;}
.x63{left:498.384513px;}
.x52{left:500.810129px;}
.x41{left:547.674124px;}
.x18{left:549.875579px;}
.x19{left:551.712599px;}
.x36{left:555.566747px;}
.x57{left:557.708375px;}
.x35{left:559.495563px;}
.x66{left:560.720712px;}
.x64{left:561.936644px;}
.x1a{left:565.951688px;}
.x65{left:570.240410px;}
.x78{left:571.649260px;}
.x1d{left:619.613436px;}
.x1b{left:622.035459px;}
.x58{left:623.560060px;}
.x53{left:625.366619px;}
.x37{left:626.581770px;}
.x68{left:627.790516px;}
.x1c{left:630.140214px;}
.x67{left:632.950573px;}
.x7c{left:635.994777px;}
.x1e{left:637.805397px;}
.x79{left:639.018674px;}
.x69{left:640.543588px;}
.x71{left:641.599874px;}
.x6a{left:689.562488px;}
.x42{left:691.395758px;}
.x6b{left:693.818250px;}
.x1f{left:696.230275px;}
.x39{left:697.742224px;}
.x7{left:699.031418px;}
.x72{left:701.061356px;}
.x6c{left:702.593299px;}
.x38{left:704.404700px;}
.x59{left:707.460463px;}
.x20{left:708.965851px;}
.x43{left:713.213646px;}
.x73{left:761.639264px;}
.x46{left:764.056444px;}
.x44{left:765.870501px;}
.x21{left:767.390729px;}
.x3b{left:768.902677px;}
.x45{left:771.040399px;}
.x3a{left:772.831493px;}
.x5b{left:774.964373px;}
.x6d{left:777.252837px;}
.x5a{left:778.622010px;}
.x22{left:780.126305px;}
.x74{left:783.919688px;}
.x23{left:832.651944px;}
.x5c{left:834.021273px;}
.x5d{left:835.373888px;}
.x47{left:836.592476px;}
.x48{left:838.422935px;}
.x3d{left:839.624652px;}
.x24{left:842.268960px;}
.x75{left:843.582367px;}
.x6e{left:845.085880px;}
.x3c{left:846.287128px;}
.x25{left:851.162103px;}
.x49{left:853.275457px;}
.x29{left:903.834267px;}
.x28{left:912.116632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.137305pt;}
.ls26{letter-spacing:-1.096991pt;}
.ls29{letter-spacing:-0.953593pt;}
.ls0{letter-spacing:-0.819414pt;}
.ls13{letter-spacing:-0.360884pt;}
.ls10{letter-spacing:-0.232167pt;}
.ls12{letter-spacing:-0.051213pt;}
.ls20{letter-spacing:-0.045409pt;}
.ls23{letter-spacing:-0.043019pt;}
.ls7{letter-spacing:-0.040629pt;}
.ls6{letter-spacing:-0.033459pt;}
.ls25{letter-spacing:-0.031069pt;}
.ls14{letter-spacing:-0.030045pt;}
.ls4{letter-spacing:-0.028679pt;}
.ls5{letter-spacing:-0.026290pt;}
.ls3{letter-spacing:-0.023900pt;}
.ls2{letter-spacing:-0.016730pt;}
.ls1c{letter-spacing:-0.014340pt;}
.ls22{letter-spacing:-0.011950pt;}
.lsf{letter-spacing:-0.009560pt;}
.ls17{letter-spacing:-0.009218pt;}
.lsd{letter-spacing:-0.007170pt;}
.ls8{letter-spacing:-0.004780pt;}
.ls11{letter-spacing:-0.003414pt;}
.lse{letter-spacing:-0.002390pt;}
.lsa{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:146.901510pt;}
.ls19{letter-spacing:150.699495pt;}
.lsc{letter-spacing:156.706825pt;}
.ls15{letter-spacing:158.759458pt;}
.lsb{letter-spacing:159.659789pt;}
.ls27{letter-spacing:161.051769pt;}
.ls1b{letter-spacing:161.592582pt;}
.ls24{letter-spacing:161.958246pt;}
.ls16{letter-spacing:165.756231pt;}
.ls9{letter-spacing:332.984335pt;}
.ls1a{letter-spacing:333.411454pt;}
.ls2a{letter-spacing:335.362685pt;}
.ls18{letter-spacing:498.248917pt;}
.ls21{letter-spacing:498.676037pt;}
.ls1e{letter-spacing:508.303130pt;}
.ls28{letter-spacing:846.225459pt;}
.ls1d{letter-spacing:849.725382pt;}
.ws2b{word-spacing:-156.021590pt;}
.ws20{word-spacing:-13.824542pt;}
.ws24{word-spacing:-6.904589pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.064529pt;}
.ws21{word-spacing:0.066919pt;}
.ws22{word-spacing:0.071699pt;}
.ws14{word-spacing:0.083649pt;}
.ws1f{word-spacing:0.102768pt;}
.ws23{word-spacing:0.329814pt;}
.ws8{word-spacing:0.535351pt;}
.ws6{word-spacing:0.537741pt;}
.wsf{word-spacing:0.540131pt;}
.ws15{word-spacing:0.542521pt;}
.ws25{word-spacing:0.544910pt;}
.ws28{word-spacing:0.547300pt;}
.ws1{word-spacing:0.549690pt;}
.ws4{word-spacing:0.559250pt;}
.ws2c{word-spacing:0.595100pt;}
.wsa{word-spacing:0.597490pt;}
.ws2d{word-spacing:0.599879pt;}
.ws9{word-spacing:0.802343pt;}
.ws18{word-spacing:0.853556pt;}
.wsc{word-spacing:0.871310pt;}
.wsb{word-spacing:1.193272pt;}
.ws1a{word-spacing:4.953359pt;}
.ws2{word-spacing:54.091923pt;}
.ws27{word-spacing:54.388278pt;}
.ws1c{word-spacing:57.007672pt;}
.ws17{word-spacing:58.506176pt;}
.ws10{word-spacing:58.864669pt;}
.ws7{word-spacing:59.223163pt;}
.ws2a{word-spacing:63.202444pt;}
.ws5{word-spacing:74.824810pt;}
.ws16{word-spacing:76.858664pt;}
.wse{word-spacing:77.073761pt;}
.ws29{word-spacing:82.785761pt;}
.ws3{word-spacing:85.959625pt;}
.wsd{word-spacing:86.107803pt;}
.ws19{word-spacing:94.147622pt;}
.ws1e{word-spacing:110.870159pt;}
.ws26{word-spacing:116.379013pt;}
.ws1b{word-spacing:120.539930pt;}
.ws11{word-spacing:158.860860pt;}
.ws12{word-spacing:162.661918pt;}
.ws1d{word-spacing:319.961794pt;}
._72{margin-left:-699.025888pt;}
._73{margin-left:-690.965925pt;}
._74{margin-left:-690.065593pt;}
._71{margin-left:-687.535310pt;}
._a3{margin-left:-357.603635pt;}
._76{margin-left:-353.264837pt;}
._a1{margin-left:-351.049346pt;}
._a4{margin-left:-349.543672pt;}
._a5{margin-left:-348.643341pt;}
._a2{margin-left:-346.710547pt;}
._8c{margin-left:-339.916579pt;}
._96{margin-left:-161.967464pt;}
._a0{margin-left:-156.716044pt;}
._7b{margin-left:-146.910728pt;}
._a{margin-left:-38.834430pt;}
._4c{margin-left:-18.320054pt;}
._3f{margin-left:-10.717938pt;}
._40{margin-left:-8.502447pt;}
._19{margin-left:-7.212894pt;}
._57{margin-left:-6.137413pt;}
._41{margin-left:-4.163649pt;}
._70{margin-left:-3.008274pt;}
._0{margin-left:-1.324720pt;}
._2{width:1.017439pt;}
._3{width:2.034879pt;}
._9f{width:3.192301pt;}
._9{width:4.997403pt;}
._80{width:5.876907pt;}
._5d{width:8.059963pt;}
._20{width:9.049406pt;}
._36{width:12.293262pt;}
._1{width:16.449741pt;}
._4{width:17.508151pt;}
._af{width:24.236566pt;}
._ad{width:25.785259pt;}
._a6{width:28.158487pt;}
._ae{width:34.363501pt;}
._8{width:36.050812pt;}
._c{width:39.736127pt;}
._d{width:41.437095pt;}
._b9{width:42.555254pt;}
._b{width:44.823665pt;}
._52{width:46.953801pt;}
._81{width:48.471766pt;}
._6{width:51.281332pt;}
._50{width:54.691803pt;}
._8f{width:56.046909pt;}
._38{width:57.684030pt;}
._6e{width:58.788874pt;}
._9b{width:59.825433pt;}
._56{width:61.355006pt;}
._18{width:62.382688pt;}
._16{width:63.505968pt;}
._6d{width:64.595789pt;}
._1a{width:66.415230pt;}
._37{width:67.487638pt;}
._4f{width:68.564827pt;}
._9e{width:69.621871pt;}
._29{width:71.309182pt;}
._17{width:73.101650pt;}
._a9{width:74.273071pt;}
._a7{width:75.260465pt;}
._93{width:76.554457pt;}
._5{width:77.535023pt;}
._15{width:78.400187pt;}
._b8{width:79.712274pt;}
._55{width:80.863210pt;}
._86{width:82.548131pt;}
._51{width:83.471337pt;}
._e{width:85.336529pt;}
._35{width:86.267930pt;}
._87{width:88.549657pt;}
._34{width:90.067963pt;}
._32{width:92.069041pt;}
._f{width:93.392395pt;}
._10{width:94.412907pt;}
._11{width:96.468271pt;}
._85{width:97.515756pt;}
._12{width:98.504515pt;}
._54{width:99.563267pt;}
._14{width:100.848040pt;}
._13{width:102.228070pt;}
._b0{width:103.677751pt;}
._9c{width:104.781228pt;}
._33{width:106.054393pt;}
._2a{width:107.266102pt;}
._b7{width:108.707588pt;}
._4e{width:110.504495pt;}
._84{width:111.944616pt;}
._88{width:112.986638pt;}
._53{width:115.901021pt;}
._2f{width:117.067321pt;}
._6c{width:118.637182pt;}
._6b{width:120.483936pt;}
._2c{width:121.407485pt;}
._83{width:122.545105pt;}
._2d{width:123.620586pt;}
._30{width:125.126259pt;}
._31{width:126.027274pt;}
._2e{width:127.958360pt;}
._9d{width:129.057058pt;}
._6a{width:130.904837pt;}
._2b{width:133.336449pt;}
._b5{width:141.521031pt;}
._49{width:157.263003pt;}
._8d{width:158.768676pt;}
._4a{width:161.601801pt;}
._64{width:164.837463pt;}
._b4{width:167.991183pt;}
._61{width:176.704629pt;}
._60{width:178.655859pt;}
._3c{width:182.796481pt;}
._89{width:223.160484pt;}
._43{width:227.935621pt;}
._25{width:232.263835pt;}
._24{width:233.697810pt;}
._26{width:237.113060pt;}
._46{width:240.033589pt;}
._44{width:241.314606pt;}
._7{width:242.360877pt;}
._7f{width:253.565001pt;}
._1f{width:255.553977pt;}
._21{width:257.298647pt;}
._82{width:281.414500pt;}
._92{width:285.156492pt;}
._91{width:288.165108pt;}
._90{width:289.667709pt;}
._9a{width:294.502594pt;}
._aa{width:335.328884pt;}
._66{width:336.656335pt;}
._77{width:337.922330pt;}
._62{width:341.542092pt;}
._27{width:357.602611pt;}
._69{width:393.525731pt;}
._39{width:394.432473pt;}
._3b{width:399.805099pt;}
._47{width:411.305578pt;}
._78{width:428.570635pt;}
._ab{width:441.214956pt;}
._28{width:475.000770pt;}
._b3{width:525.340838pt;}
._b1{width:565.704841pt;}
._b2{width:571.077467pt;}
._4b{width:574.808192pt;}
._48{width:576.242167pt;}
._4d{width:579.645467pt;}
._98{width:582.577946pt;}
._97{width:583.858963pt;}
._95{width:587.658997pt;}
._a8{width:592.227535pt;}
._3e{width:598.098334pt;}
._42{width:599.843004pt;}
._ac{width:660.015625pt;}
._b6{width:691.995124pt;}
._ba{width:746.027184pt;}
._bb{width:751.399810pt;}
._5f{width:764.181307pt;}
._8a{width:859.125088pt;}
._63{width:932.504618pt;}
._bc{width:933.785636pt;}
._8b{width:948.025006pt;}
._3a{width:1019.875722pt;}
._7a{width:1022.785667pt;}
._79{width:1039.446407pt;}
._6f{width:1087.449779pt;}
._75{width:1092.822404pt;}
._67{width:1096.553129pt;}
._65{width:1097.987104pt;}
._68{width:1101.402354pt;}
._99{width:1104.322883pt;}
._5a{width:1223.243142pt;}
._58{width:1263.607145pt;}
._59{width:1268.979771pt;}
._8e{width:1277.547771pt;}
._5b{width:1296.000638pt;}
._5c{width:1297.745308pt;}
._1d{width:1388.508369pt;}
._1b{width:1428.872373pt;}
._1c{width:1434.244999pt;}
._23{width:1445.745477pt;}
._22{width:1447.026495pt;}
._45{width:1531.801687pt;}
._3d{width:1538.697058pt;}
._1e{width:1607.569317pt;}
._94{width:1634.590184pt;}
._5e{width:1781.197121pt;}
._7d{width:1785.525336pt;}
._7c{width:1786.959310pt;}
._7e{width:1790.374561pt;}
.fs1{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs4{font-size:51.213389pt;}
.fs0{font-size:68.284519pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.020000pt;}
.y41{bottom:35.334000pt;}
.y6c{bottom:162.304000pt;}
.y83{bottom:172.965467pt;}
.y6b{bottom:172.971067pt;}
.y6a{bottom:172.973867pt;}
.y88{bottom:172.976667pt;}
.y44{bottom:172.977600pt;}
.y82{bottom:183.632533pt;}
.y8d{bottom:183.634400pt;}
.y8b{bottom:183.636267pt;}
.y58{bottom:183.638133pt;}
.y66{bottom:183.640000pt;}
.y69{bottom:183.640933pt;}
.y4a{bottom:183.641867pt;}
.y53{bottom:183.642800pt;}
.y87{bottom:183.643733pt;}
.y43{bottom:183.644667pt;}
.y81{bottom:194.299600pt;}
.y8c{bottom:194.301467pt;}
.y8a{bottom:194.303333pt;}
.y39{bottom:194.304267pt;}
.y57{bottom:194.305200pt;}
.y55{bottom:194.307067pt;}
.y63{bottom:194.308000pt;}
.y49{bottom:194.308933pt;}
.y28{bottom:194.309867pt;}
.y86{bottom:194.310800pt;}
.y23{bottom:194.311733pt;}
.y80{bottom:204.966667pt;}
.y70{bottom:204.968533pt;}
.y7c{bottom:204.969467pt;}
.y89{bottom:204.970400pt;}
.y38{bottom:204.971333pt;}
.y56{bottom:204.972267pt;}
.y78{bottom:204.973200pt;}
.y54{bottom:204.974133pt;}
.y62{bottom:204.975067pt;}
.y48{bottom:204.976000pt;}
.y27{bottom:204.976933pt;}
.y61{bottom:204.977867pt;}
.y22{bottom:204.978800pt;}
.y7f{bottom:215.633733pt;}
.y73{bottom:215.634667pt;}
.y6f{bottom:215.635600pt;}
.y3c{bottom:215.636533pt;}
.y7b{bottom:215.637467pt;}
.y37{bottom:215.638400pt;}
.y34{bottom:215.639333pt;}
.y31{bottom:215.640267pt;}
.y2e{bottom:215.641200pt;}
.y2b{bottom:215.642133pt;}
.y47{bottom:215.643067pt;}
.y26{bottom:215.644000pt;}
.y60{bottom:215.644933pt;}
.y21{bottom:215.645867pt;}
.y7e{bottom:226.300800pt;}
.y72{bottom:226.301733pt;}
.y6e{bottom:226.302667pt;}
.y3b{bottom:226.303600pt;}
.y7a{bottom:226.304533pt;}
.y36{bottom:226.305467pt;}
.y33{bottom:226.306400pt;}
.y30{bottom:226.307333pt;}
.y2d{bottom:226.308267pt;}
.y2a{bottom:226.309200pt;}
.y46{bottom:226.310133pt;}
.y25{bottom:226.311067pt;}
.y5f{bottom:226.312000pt;}
.y20{bottom:226.312933pt;}
.y7d{bottom:236.967867pt;}
.y71{bottom:236.968800pt;}
.y6d{bottom:236.969733pt;}
.y3a{bottom:236.970667pt;}
.y79{bottom:236.971600pt;}
.y35{bottom:236.972533pt;}
.y32{bottom:236.973467pt;}
.y2f{bottom:236.974400pt;}
.y2c{bottom:236.975333pt;}
.y29{bottom:236.976267pt;}
.y45{bottom:236.977200pt;}
.y24{bottom:236.978133pt;}
.y5e{bottom:236.979067pt;}
.y1f{bottom:236.980000pt;}
.y1d{bottom:245.356667pt;}
.y1c{bottom:269.356667pt;}
.y1b{bottom:293.356667pt;}
.y4b{bottom:313.291600pt;}
.y67{bottom:313.314800pt;}
.y5a{bottom:313.391600pt;}
.y76{bottom:313.456667pt;}
.y64{bottom:313.460933pt;}
.y90{bottom:313.463333pt;}
.y74{bottom:313.469200pt;}
.y3e{bottom:313.475333pt;}
.y84{bottom:313.615867pt;}
.y8e{bottom:313.624933pt;}
.y1a{bottom:317.356667pt;}
.y19{bottom:341.356667pt;}
.y18{bottom:365.356667pt;}
.y17{bottom:389.356667pt;}
.y16{bottom:413.356667pt;}
.y15{bottom:437.356800pt;}
.y14{bottom:461.356800pt;}
.y77{bottom:481.568000pt;}
.y75{bottom:481.576800pt;}
.y85{bottom:481.646133pt;}
.y4c{bottom:482.393733pt;}
.y3f{bottom:482.586667pt;}
.y65{bottom:482.654400pt;}
.y91{bottom:482.656000pt;}
.y68{bottom:482.668800pt;}
.y5b{bottom:482.669200pt;}
.y8f{bottom:482.735867pt;}
.y13{bottom:485.356800pt;}
.y12{bottom:509.356800pt;}
.y11{bottom:533.356800pt;}
.y10{bottom:557.356800pt;}
.yf{bottom:581.356800pt;}
.ye{bottom:605.356800pt;}
.yd{bottom:629.356800pt;}
.y40{bottom:645.733867pt;}
.yc{bottom:653.356800pt;}
.yb{bottom:677.356800pt;}
.ya{bottom:701.356800pt;}
.y9{bottom:725.356800pt;}
.y8{bottom:749.356800pt;}
.y52{bottom:772.689600pt;}
.y7{bottom:772.689867pt;}
.y51{bottom:773.356000pt;}
.y6{bottom:773.356267pt;}
.y50{bottom:796.689333pt;}
.y5{bottom:796.689600pt;}
.y4f{bottom:810.022933pt;}
.y4{bottom:810.023200pt;}
.y4e{bottom:823.356533pt;}
.y3{bottom:823.356800pt;}
.y4d{bottom:836.690133pt;}
.y59{bottom:851.693200pt;}
.y3d{bottom:855.003333pt;}
.y5c{bottom:856.127333pt;}
.y5d{bottom:883.082267pt;}
.y42{bottom:883.088267pt;}
.y1e{bottom:935.103600pt;}
.y2{bottom:990.209200pt;}
.h3{height:22.322209pt;}
.h4{height:22.728502pt;}
.h7{height:23.660586pt;}
.h8{height:23.684485pt;}
.hc{height:27.067983pt;}
.h5{height:29.222360pt;}
.h6{height:31.888870pt;}
.h9{height:32.469289pt;}
.hd{height:33.834979pt;}
.hb{height:35.716218pt;}
.ha{height:47.833305pt;}
.h2{height:63.777741pt;}
.h1{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x27{left:43.434267pt;}
.x26{left:67.146267pt;}
.x5{left:85.284293pt;}
.xa{left:165.567600pt;}
.x8{left:167.378267pt;}
.x55{left:168.683600pt;}
.x54{left:170.106533pt;}
.x3e{left:171.206533pt;}
.x6{left:173.052533pt;}
.x9{left:174.296133pt;}
.x5e{left:175.921200pt;}
.x3{left:177.842213pt;}
.x4{left:178.791413pt;}
.x2{left:180.982133pt;}
.x4a{left:181.914560pt;}
.x3f{left:183.564373pt;}
.xd{left:225.964533pt;}
.xb{left:228.031867pt;}
.x2b{left:229.922000pt;}
.x4b{left:231.657333pt;}
.x2d{left:232.617067pt;}
.xc{left:234.949733pt;}
.x60{left:236.054000pt;}
.x2c{left:237.363067pt;}
.x2e{left:238.903067pt;}
.x5f{left:239.945067pt;}
.xe{left:241.492400pt;}
.x7a{left:243.825867pt;}
.x4c{left:246.163200pt;}
.x11{left:286.025467pt;}
.x4e{left:287.327867pt;}
.x61{left:288.606267pt;}
.xf{left:290.872267pt;}
.x30{left:292.498800pt;}
.x2f{left:295.591867pt;}
.x10{left:297.678133pt;}
.x76{left:299.486533pt;}
.x4d{left:301.824400pt;}
.x12{left:346.136800pt;}
.x50{left:347.444800pt;}
.x40{left:349.267867pt;}
.x77{left:350.286000pt;}
.x6f{left:351.329067pt;}
.x32{left:352.615733pt;}
.x13{left:354.689867pt;}
.x31{left:355.707867pt;}
.x62{left:357.017733pt;}
.x7b{left:358.838667pt;}
.x14{left:359.859600pt;}
.x4f{left:361.940400pt;}
.x2a{left:397.597600pt;}
.x15{left:407.001333pt;}
.x16{left:408.569333pt;}
.x56{left:410.638800pt;}
.x34{left:413.479333pt;}
.x51{left:415.544533pt;}
.x33{left:416.572400pt;}
.x70{left:418.651333pt;}
.x17{left:420.723200pt;}
.x1{left:422.948533pt;}
.x63{left:425.399333pt;}
.x52{left:427.469733pt;}
.x41{left:467.470800pt;}
.x18{left:469.349867pt;}
.x19{left:470.917867pt;}
.x36{left:474.207600pt;}
.x57{left:476.035600pt;}
.x35{left:477.561067pt;}
.x66{left:478.606800pt;}
.x64{left:479.644667pt;}
.x1a{left:483.071733pt;}
.x65{left:486.732400pt;}
.x78{left:487.934933pt;}
.x1d{left:528.875067pt;}
.x1b{left:530.942400pt;}
.x58{left:532.243733pt;}
.x53{left:533.785733pt;}
.x37{left:534.822933pt;}
.x68{left:535.854667pt;}
.x1c{left:537.860267pt;}
.x67{left:540.259067pt;}
.x7c{left:542.857467pt;}
.x1e{left:544.402933pt;}
.x79{left:545.438533pt;}
.x69{left:546.740133pt;}
.x71{left:547.641733pt;}
.x6a{left:588.580533pt;}
.x42{left:590.145333pt;}
.x6b{left:592.213067pt;}
.x1f{left:594.271867pt;}
.x39{left:595.562400pt;}
.x7{left:596.662800pt;}
.x72{left:598.395467pt;}
.x6c{left:599.703067pt;}
.x38{left:601.249200pt;}
.x59{left:603.857467pt;}
.x20{left:605.142400pt;}
.x43{left:608.768133pt;}
.x73{left:650.102133pt;}
.x46{left:652.165333pt;}
.x44{left:653.713733pt;}
.x21{left:655.011333pt;}
.x3b{left:656.301867pt;}
.x45{left:658.126533pt;}
.x3a{left:659.655333pt;}
.x5b{left:661.475867pt;}
.x6d{left:663.429200pt;}
.x5a{left:664.597867pt;}
.x22{left:665.881867pt;}
.x74{left:669.119733pt;}
.x23{left:710.715467pt;}
.x5c{left:711.884267pt;}
.x5d{left:713.038800pt;}
.x47{left:714.078933pt;}
.x48{left:715.641333pt;}
.x3d{left:716.667067pt;}
.x24{left:718.924133pt;}
.x75{left:720.045200pt;}
.x6e{left:721.328533pt;}
.x3c{left:722.353867pt;}
.x25{left:726.514933pt;}
.x49{left:728.318800pt;}
.x29{left:771.473600pt;}
.x28{left:778.543067pt;}
}
